<div class="entry-content" itemprop="text">
	<?php
	if( get_theme_mod( 'excerpt_or_content', 'excerpt' ) == 'content' ) {
		the_content();
	} elseif( get_theme_mod( 'excerpt_or_content', 'excerpt' ) == 'excerpt' ) {
		the_excerpt();
	} else {
		// nothing to display
	}
	?>
</div>